<ion-header>
	<ion-navbar color="ativoPurple">
	  <button ion-button menuToggle>
		<ion-icon name="menu"></ion-icon>
	  </button>
	  <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>
	</ion-navbar>
  </ion-header>
<!-- <ion-header>
	<ion-navbar color="primary-color-dark">
		<ion-title>{{title}}</ion-title>
		<ion-buttons end>
			<button ion-button (tap)="doMenuToggle()">
				<ion-icon name="md-menu"></ion-icon>
			</button>
		</ion-buttons>
	</ion-navbar>
</ion-header> -->
<ion-content>
	<notify #notify
					[offline]="!networkService.online"
					(callback)="checkToLoad()">
	</notify>

	<ion-card *ngFor="let noticia of newsEvents"
						class="news-card"
						[navPush]="noticiaDetalhe"
						[navParams]="noticia">
		<div class="img-background"
		[ngClass]="{'img-notfound': !noticia.imageurl}"
		[style.background-image]="'url(' + noticia.imageurl + ')'"></div>
		<ion-card-content>
			<ion-card-title>
				<h2>{{ noticia.title }}</h2>
			</ion-card-title>
			<p text-left>
				{{ noticia.excerpt }}
			</p>
		</ion-card-content>
	</ion-card>
</ion-content>
